<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <section class="logo">
            <div class="container">
                <a href="#">
                    <p class="logo">Ra<span class="logo-text">mda.js</span></p>
                </a>
            </div>
        </section>
        <section>
            <div class="container">
                <nav class="header_nav">
                    <ul class="header_list">

                        <li class="header_list_item">
                            <a href="# " class="link">Functional Programming</a>
                        </li>

                        <li class="header_list_item">
                            <a href="# " class="link">Ramda</a>
                        </li>

                        <li class="header_list_item">
                            <a href="# " class="link">Fantasy Land Spec</a>

                        </li>
                        <li class="header_list_item">
                            <a href="# " class="link">Node.js for all</a>
                        </li>
                    </ul>

                </nav>
            </div>
        </section>
    </header>
    <main>
        <div class="container main_content_wrapper">
            <div class="aside_menu">
                <ul class="left_menu">
                    <li class="list_menu">
                        <a href="#" class="link_menu">Ramda</a>
                    </li>
                    <li class=" list_menu">
                        <a href="#" class="link_menu">Why Ramda?</a>
                    </li>
                    <li class="list_menu">
                        <a href="#" class="link_menu">What's Different?</a>
                    </li>
                    <li class="list_menu">
                        <a href="#" class="link_menu">Introductions</a>
                    </li>
                    <li class="list_menu">
                        <a href="#" class="link_menu">Philosophy</a>
                    </li>
                </ul>
            </div>
            <div class="container_wrapper">
                <div class="wrapper">
                    <img class="image" src="img/jmg.png" alt="">
                </div>
                <p class="text_main"> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата
                    Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="text_main_last">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
            </div>
    </main>
    <footer>
        <div class="container footer_menu">
            <ul class="footer_menu_ramda">
                <li class="footer_list">
                    <a href="#"> Ramda</a>
                </li>
                <li class="footer_list">
                    <a href="#">Why Ramda?</a>
                </li>
                <li class="footer_list">
                    <a href="#">What's Different?</a>
                </li>
                <li class="footer_list">
                    <a href="#">Introductions Philosophy</a>
                </li>
            </ul>
            <span class="copyright">Copyright © 2018</span> </p>

        </div>
    </footer>
</body>

</html>